Subject: bug#40493: installer: Provide a way to select multiple keyboard layouts

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 9 Apr 2020 06:21:37 +0200

On Thu, Apr 09, 2020 at 06:14:11AM +0200, pelzflorian (Florian Pelz) wrote:
> Marking as done.

P.S. Don’t brag with Arabic support in Guix’ installer just yet
because Arabs still have to confusedly read from left to right.

https://bugs.gnu.org/35319

But that is something to solve later.